*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:'Poppins',sans-serif;
}



body{
    background:#f7fbff;
}

.container{
    width:90%;
    max-width:1200px;
    margin:auto;
}

.contact-section{
    padding:185px 0 100px;
    background:#f7fbff;
}

.contact-heading{
    text-align:center;
    margin-bottom:60px;
}

.contact-heading span{
    color:#38B000;
    font-weight:600;
    letter-spacing:2px;
    font-size:14px;
}

.contact-heading h2{
    font-size:48px;
    color:#1e293b;
    margin:10px 0;
}

.contact-heading p{
    color:#64748b;
}

.contact-wrapper{
    display:grid;
    grid-template-columns:380px 1fr;
    gap:30px;
}

.contact-info{
     background:linear-gradient(
    135deg,
    #38B000,
    #2D8A00
    );
    color:#fff;
    border-radius:25px;
    padding:40px;
    position:relative;
    overflow:hidden;
}

/* .contact-info::before{
    content:'';
    position:absolute;
    width:180px;
    height:180px;
    background:rgba(255,255,255,.05);
    border-radius:50%;
    top:-60px;
    right:-60px;
} */

.contact-info h3{
    font-size:30px;
    margin-bottom:35px;
}

.contact-item{
    display:flex;
    gap:18px;
    margin-bottom:30px;
}

.contact-item i{
    width:55px;
    height:55px;
    background:#38B000;
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:20px;
    flex-shrink:0;
}

.contact-item h4{
    margin-bottom:5px;
}

.contact-item p{
    color:#d1d5db;
    line-height:1.6;
}

.social-icons-1{
    margin-top:30px;
    display:flex;
    gap:12px;
}

.social-icons-1 a{
    width:42px;
    height:42px;
    border-radius:50%;
    background:rgba(255,255,255,.08);
    color:#fff;
    display:flex;
    align-items:center;
    justify-content:center;
    transition:.4s;
    text-decoration:none !important;
}

.social-icons-1 a:hover{
    background:#38B000;
    transform:translateY(-5px);
}

.contact-form{
    background:#fff;
    border-radius:25px;
    padding:40px;
    box-shadow:0 20px 50px rgba(0,0,0,.08);
}

.form-row{
    display:grid;
    grid-template-columns:1fr 1fr;
    gap:20px;
    margin-bottom:20px;
}

.contact-form input,
.contact-form textarea{
    width:100%;
    padding:18px 20px;
    border:1px solid #e5e7eb;
    border-radius:12px;
    outline:none;
    transition:.3s;
}

.contact-form input:focus,
.contact-form textarea:focus{
    border-color:#38B000;
}

.contact-form textarea{
    height:180px;
    resize:none;
    margin-bottom:20px;
}

.contact-form button{
    background:#38B000;
    color:#fff;
    border:none;
    padding:16px 35px;
    border-radius:12px;
    font-size:16px;
    font-weight:600;
    cursor:pointer;
    transition:.3s;
}

.contact-form button:hover{
    background:#2D8A00;
    transform:translateY(-3px);
}

@media(max-width:991px){

    .contact-wrapper{
        grid-template-columns:1fr;
    }

    .contact-section{
    padding:185px 0 100px;
    }

}

@media(max-width:768px){

    .form-row{
        grid-template-columns:1fr;
    }

    .contact-heading h2{
        font-size:36px;
    }

    
    .contact-section{
    padding:185px 0 100px;
    }

}

/* FOOTER */

.premium-footer{

    background:linear-gradient(
    135deg,
    #256D1B 0%,
    #38B000 100%);

    position:relative;

    overflow:hidden;

    padding:80px 20px 30px;

    text-align:center;

    border-top: 4px solid #0096ff;
}

.premium-footer::before{

    content:'';

    position:absolute;

    width:400px;
    height:400px;

    background:rgba(255,255,255,.08);

    border-radius:50%;

    top:-200px;
    left:-150px;

    filter:blur(100px);
}

.premium-footer::after{

    content:'';

    position:absolute;

    width:350px;
    height:350px;

    background:rgba(255,255,255,.05);

    border-radius:50%;

    bottom:-150px;
    right:-100px;

    filter:blur(100px);
}

.footer-brand{

    position:relative;

    z-index:2;
}

.footer-logo{

    width:140px;
    height:140px;

    margin:auto;

    border-radius:50%;

    background:#fff;

    padding:8px;

    display:flex;

    align-items:center;
    justify-content:center;

    box-shadow:
    0 0 0 10px rgba(255,255,255,.08),
    0 20px 50px rgba(0,0,0,.25);

    animation:floatLogo 4s ease-in-out infinite;
}

.footer-logo img{

    width:100%;
    height:100%;

    border-radius:50%;

    object-fit:cover;
}

.footer-brand h3{

    margin-top:25px;

    font-size:34px;

    font-weight:800;

    letter-spacing:3px;

    color:#fff;
}

.footer-brand p{

    color:rgba(255,255,255,.9);

    font-size:18px;

    margin-top:10px;
}

.footer-menu{

    display:flex;

    justify-content:center;

    gap:40px;

    list-style:none;

    margin:45px 0;

    flex-wrap:wrap;

    position:relative;

    z-index:2;
}

.footer-menu a{

    text-decoration:none;

    color:#fff;

    font-size:17px;

    font-weight:600;

    position:relative;

    transition:.3s;
}

.footer-menu a::after{

    content:'';

    position:absolute;

    left:50%;
    bottom:-8px;

    width:0;
    height:2px;

    background:#fff;

    transition:.4s;

    transform:translateX(-50%);
}

.footer-menu a:hover::after{

    width:100%;
}

.footer-menu a:hover{

    opacity:.8;
}

.footer-social{

    display:flex;

    justify-content:center;

    gap:15px;

    margin-bottom:40px;

    position:relative;

    z-index:2;
}

.footer-social a{

    width:55px;
    height:55px;

    border-radius:50%;

    background:rgba(255,255,255,.12);

    backdrop-filter:blur(10px);

    color:#fff;

    display:flex;

    align-items:center;
    justify-content:center;

    text-decoration:none;

    font-size:20px;

    transition:.4s;
}

.footer-social a:hover{

    background:#fff;

    color:#2D7D00;

    transform:
    translateY(-6px)
    rotate(8deg);
}

.footer-bottom{

    border-top:1px solid rgba(255,255,255,.2);

    padding-top:25px;

    position:relative;

    z-index:2;
}

.footer-bottom p{

    color:#fff;

    font-size:16px;

    margin-bottom:10px;

    font-weight:500;
}

.footer-bottom span{

    color:rgba(255,255,255,.8);

    font-size:14px;
}

@keyframes floatLogo{

    0%{
        transform:translateY(0);
    }

    50%{
        transform:translateY(-10px);
    }

    100%{
        transform:translateY(0);
    }
}

/* RESPONSIVE OF FOOTER */

@media(max-width:768px){

    .premium-footer{

        padding:60px 20px 25px;
    }

    .footer-logo{

        width:110px;
        height:110px;
    }

    .footer-brand h3{

        font-size:24px;

        letter-spacing:1px;
    }

    .footer-menu{

        gap:20px;
    }

    .footer-menu a{

        font-size:15px;
    }

    .footer-social a{

        width:48px;
        height:48px;
    }
}

/* navbar */
.floating-header{

    position:absolute;
    top:25px;
    left:50%;
    transform:translateX(-50%);

    width:92%;

    display:flex;
    align-items:center;
    justify-content:space-between;

    z-index:9999;
}

.logo-box{

    background:#ffffff;

    padding:12px 25px;

    border-radius:30px;

    display:flex;
    align-items:center;
    justify-content:center;

    box-shadow:0 10px 30px rgba(0,0,0,.08);

    transition:.4s ease;
}

.logo-box:hover{

    transform:translateY(-3px);

    box-shadow:0 15px 40px rgba(0,0,0,.12);
}

.logo-box img{

    height:90px;
    width:auto;
    display:block;
    object-fit:contain;
}

.floating-nav{

    background:rgba(255,255,255,.95);

    backdrop-filter:blur(20px);

    padding:20px 35px;

    border-radius:60px;

    display:flex;
    align-items:center;

    gap:30px;

    box-shadow:0 10px 30px rgba(0,0,0,.08);
}

.floating-nav ul{

    display:flex;
    align-items:center;

    gap:35px;

    list-style:none;
}

.floating-nav ul li a{

    text-decoration:none;

    color:#222;

    font-size:16px;

    font-weight:600;

    position:relative;

    transition:.3s ease;
}

.floating-nav ul li a::after{

    content:'';

    position:absolute;

    left:50%;
    bottom:-8px;

    width:0;
    height:3px;

    background:#38B000;

    border-radius:10px;

    transform:translateX(-50%);

    transition:.4s ease;
}

.floating-nav ul li a:hover{

    color:#38B000;
}

.floating-nav ul li a:hover::after{

    width:100%;
}

.social-icons{

    display:flex;
    align-items:center;

    gap:12px;

    padding-left:25px;

    border-left:1px solid #e5e7eb;
}

.social-icons a{

    width:42px;
    height:42px;

    border-radius:50%;

    background:#f5f7fa;

    color:#222;

    text-decoration:none;

    display:flex;
    align-items:center;
    justify-content:center;

    font-size:18px;

    transition:.4s ease;
}

.social-icons a:hover{

    background:#38B000;

    color:#fff;

    transform:translateY(-4px);
}


.menu-toggle{
    display:none;
}

/* responsive of nav bar.. */
.menu-toggle{
    display:none;
}

@media(max-width:991px){

    .floating-header{

        position:relative;
        top:15px;
        left:0;
        width:100%;
        transform:none;
        padding:0 15px;
        justify-content:space-between;
    }

    .logo-box img{
        height:65px;
    }

    .menu-toggle{
        display:flex;
        width:50px;
        height:50px;
        align-items:center;
        justify-content:center;
        background:#fff;
        border-radius:12px;
        cursor:pointer;
        box-shadow:0 5px 20px rgba(0,0,0,.08);
    }

    .menu-toggle i{
        font-size:22px;
        color:#38B000;
    }

    .floating-nav{
        display:none;
        position:absolute;
        top:95px;
        left:15px;
        right:15px;
        width:auto;

padding:25px;

        border-radius:20px;

        flex-direction:column;

        background:#fff;

        z-index:9999;
    }

    .floating-nav.active{
        display:flex;
    }

    .floating-nav ul{

        flex-direction:column;

        width:100%;

        gap:18px;

        text-align:center;
    }

    .social-icons{

        border-left:none;

        padding-left:0;

        margin-top:15px;

        justify-content:center;
    }
}


/* orange banner */
.about-hero {
        padding-top: 20px;
        background:linear-gradient(#4fa3d1,#3b3f8c);
        padding: 50px 0; 
        position: relative; 
        /* border-bottom-left-radius: 50px; */
        border-bottom-right-radius: 80px; 
        }

        .page-title {
            font-size: 32px;   
            font-weight: 600;
            margin-bottom: 8px;
            text-shadow: 5px, 5px, 10px, #000;
        }

        .breadcrumb-text {
            font-size: 14px;
            margin: 0;
        }

        .breadcrumb-text a {
            color: white;
            text-decoration: none;
        }

        .breadcrumb-text a:hover {
            text-decoration: underline;
        }
